Feature: Reproduccion de contenido

  Background:
    Given I have logged in

  Scenario: Posibility of play content
    When I enter to the content
     And I click on "Comprar película"
    Then I have a play button
	 And I go the play screen
	